
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Halbear.Net</title>
    <link rel="stylesheet" href="Modernised.css">
</head>
<body onload="CalculateGrid(); SetUp();  startApps();">
<?php
$_SESSION['desktop'] = false;
$Page = "Artwork";
    require_once("Hotbar.php");
?>
<script src="WindowManager.js"></script>
<script src="AlignDesktopApps.js"></script>
<script>
    var Button = document.getElementById("ArtworkBtn");
    Button.onclick = function(){document.location.href='index.php';};
    Button.children[0].textContent = "Home";
</script>
</body>
</html>